php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #78501 configure: WARNING: PHP is going to be linked with an external PCRE, --with-pcr
Submitted: 2019-09-06 00:57 UTC Modified: 2019-09-06 07:38 UTC
Votes:1
Avg. Score:3.0 ± 0.0
Reproduced:0 of 0 (0.0%)
From: phpbugreports at gmail dot com Assigned:
Status: Duplicate Package: *Configuration Issues
PHP Version: 7.2Git-2019-09-06 (Git) OS:
Private report: No CVE-ID: None
 [2019-09-06 00:57 UTC] phpbugreports at gmail dot com
Description:
------------
configure --without-valgrind --without-pcre-valgrind --disable-valgrind-checks

configure: WARNING: PHP is going to be linked with an external PCRE, --with-pcre-valgrind has no effect

stop that nonsense when nobody is using "--with-pcre-valgrind"

Expected result:
----------------
no warning

Actual result:
--------------
configure: WARNING: PHP is going to be linked with an external PCRE, --with-pcre-valgrind has no effect

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2019-09-06 07:38 UTC] nikic@php.net
-Status: Open +Status: Duplicate
 [2019-09-06 07:38 UTC] nikic@php.net
Duplicate of bug #76454.
 [2019-09-06 12:51 UTC] danack@php.net
Hi Harald,

You have already been banned from emailing PHP internals, and from posting to bugs.php.net due to your continued abuse.

You appear to be trying to evade this ban by using an alternative email address. This is not acceptable. 

Please ask one of your colleagues at The Lounge (or wherever you are working) to open any bug reports in future.

Future attempts to evade the ban may result in your abuse being reported to the appropriate authorities.

sincerely
Dan
Ackroyd
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Mon Dec 09 15:01:24 2019 UTC